This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 437523 - libgomp calls install-info in %post but complains that it's missing
libgomp calls install-info in %post but complains that it's missing
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Jakub Jelinek
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F9Target
  Show dependency treegraph
 
Reported: 2008-03-14 14:14 EDT by Jesse Keating
Modified: 2013-01-09 22:18 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 06:34:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jesse Keating 2008-03-14 14:14:25 EDT
line 3: /sbin/install-info: no such file or directory.  Perhaps missing a
requires(post) ?
Comment 1 Dominik 'Rathann' Mierzejewski 2008-03-15 07:59:16 EDT
You've selected the libgadu component, but the summary says libgomp. Which is it?
Comment 2 Jesse Keating 2008-03-15 09:30:47 EDT
Oops, misfire.  libgomp is a part of gcc.
Comment 3 Jakub Jelinek 2008-04-14 06:34:37 EDT
Should be fixed in 4.3.0-4 and above.

Note You need to log in before you can comment on or make changes to this bug.